Subject: looking for hptII cassete

From: [email-masked] (alpha)
Date: 19 Oct 1995 07:02:38 -0700

I work at Warsaw Agricultural University. I am doing research on 
the transformation of Cucurbitaceae family mediated by Agrobacterium 
and on direct gene transfer using microprojectile bombardment 
technique, especially on the introduction of thaumatin II gene
to cucumber. I introduced this gene to the expression cassete
containing nptII selectable marker gene. I have a problems with
regeneration of plants with transgenic cucumber tissues.I am
looking for expression cassete that contains hptII marker gene. 
Higromycin is an antibiotic that not interferes with regeneration
process in cucumber. 

                                          Maria Szwacka

                              e-mail: [email-masked]
                             or
                             e-mail: [email-masked]